.position-relative {
    position: relative !important;
}

.shadow-none {
    box-shadow: none !important;
}

.lopolight-quickorder-suggestions { 
    top: inherit !important;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.5em;
    clear: both;
    font-weight: 400;
    color: rgba(0, 0, 0, .8);
    text-align: inherit;
    white-space: nowrap;
    background: none;
    border-bottom: 1px solid #e4e4e4;
    cursor: pointer;
}

.dropdown-item.active,
.dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #1e1e1e;
}

.d-none {
    display: none !important;
}
.d-block{
    display: block !important;
}

.bg-danger {
    background-color: rgba(226, 29, 27, .07) !important;
}

.text-success {
    color: #4caf50 !important;
}
.text-right{
    text-align: right !important;
}

#QuickOrderModalTrigger:checked+.modal-container, #BulkOrderModalTrigger:checked+.modal-container {
    display: block !important;
}

#QuickOrderModalTrigger+.modal-container, #BulkOrderModalTrigger+.modal-container {
    margin-top: 5vmax !important;
}

#QuickOrderModal.modal, #BulkOrderModal.modal {
    margin-left: auto !important;
    margin-right: auto !important;
}
.lopolight-bulkorder-productline-item td {
    vertical-align: middle;
}

#BulkOrderModal .table {
    font-size: .875em;
    line-height: 1.375;
    border-collapse: separate;
    border-spacing: 0;
}

.lopolight-quickorder-typeahead-wrapper div[role="listbox"] {
    max-height: 20rem;
    overflow-y: scroll;
}
.replacement-product {
    width: 100%;
    border-collapse: collapse;
}

.replacement-product td {
    padding: 8px;
    text-align: left;
    border: none;
}

.navy-information {
    margin: 1.2rem 0;
}

.navy-information__heading {
    margin: 0 0 .4rem;
    color: #D32F2F;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.25;
}

.navy-information__text {
    color: #545454;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.4;
}